{
  "navigationBarTitleText": "花材",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "modal-module": "/components/plugin/modal"
  }
}